div#container
{
   width: 1142px;
   height: 2200px;
   margin-top: 0;
   margin-left: 0;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #202425;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape7
{
   width: 388px;
   height: 668px;
   background-color: #6A8FBB;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape5
{
   width: 414px;
   height: 442px;
   background-color: #6A8FBB;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape3
{
   width: 164px;
   height: 348px;
   background-color: #B7D0EE;
   background-image: none;
   border: 0px #B7D0EE solid;
}
#Shape1
{
   width: 425px;
   height: 541px;
   background-color: #364C56;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape2
{
   width: 445px;
   height: 454px;
   background-color: #6A8FBB;
   background-image: none;
   border: 0px #364C56 solid;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Shape4
{
   width: 72px;
   height: 370px;
   background-color: #364C56;
   background-image: none;
   border: 0px #364C56 solid;
}
#Shape8
{
   width: 113px;
   height: 428px;
   background-color: #364C56;
   background-image: none;
   border: 0px #364C56 solid;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text5 div
{
   text-align: justify;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text7 div
{
   text-align: justify;
}
#Button1
{
   border: 3px solid #364C56;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #364C56;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Shape6
{
   width: 279px;
   height: 118px;
   background-color: #B7D0EE;
   background-image: none;
   border: 0px #364C56 solid;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#Button4
{
   border: 3px solid #364C56;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #364C56;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_footerText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: center;
}
#wb_footerText
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 18px;
}
#wb_footerText p, #wb_footerText ul
{
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Button3
{
   box-sizing: border-box;
   line-height: 52px;
   text-decoration: none;
   vertical-align: top;
   border: 3px solid #364C56;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   color: #364C56;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#PageFooter1
{
   background-color: #364C56;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#Button4
{
   position: absolute;
   left: 633px;
   top: 1851px;
   width: 212px;
   height: 60px;
   z-index: 21;
}
#wb_Shape1
{
   position: absolute;
   left: 52px;
   top: 159px;
   width: 425px;
   height: 541px;
   z-index: 4;
}
#Button3
{
   position: absolute;
   left: 300px;
   top: 1170px;
   width: 212px;
   height: 60px;
   z-index: 24;
}
#wb_Shape2
{
   position: absolute;
   left: 34px;
   top: 30px;
   width: 445px;
   height: 454px;
   z-index: 5;
}
#wb_Image1
{
   position: absolute;
   left: 99px;
   top: 92px;
   width: 475px;
   height: 475px;
   z-index: 6;
}
#wb_Shape3
{
   position: absolute;
   left: 476px;
   top: 306px;
   width: 164px;
   height: 348px;
   z-index: 3;
}
#Button1
{
   position: absolute;
   left: 681px;
   top: 479px;
   width: 212px;
   height: 60px;
   z-index: 18;
}
#wb_Image2
{
   position: absolute;
   left: 62px;
   top: 1451px;
   width: 450px;
   height: 597px;
   z-index: 14;
}
#wb_Text4
{
   position: absolute;
   left: 52px;
   top: 933px;
   width: 514px;
   height: 34px;
   z-index: 10;
}
#wb_Image3
{
   position: absolute;
   left: 651px;
   top: 834px;
   width: 425px;
   height: 500px;
   z-index: 15;
}
#wb_Text5
{
   position: absolute;
   left: 52px;
   top: 1006px;
   width: 460px;
   height: 109px;
   text-align: justify;
   z-index: 13;
}
#wb_Text6
{
   position: absolute;
   left: 630px;
   top: 1482px;
   width: 485px;
   height: 34px;
   z-index: 16;
}
#wb_Image5
{
   position: absolute;
   left: 420px;
   top: 33px;
   width: 55px;
   height: 55px;
   z-index: 23;
}
#wb_Text7
{
   position: absolute;
   left: 633px;
   top: 1535px;
   width: 487px;
   height: 210px;
   text-align: justify;
   z-index: 17;
}
#PageFooter1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 2100px;
   width: 100%;
   height: 100px;
   z-index: 25;
}
#wb_Text12
{
   position: absolute;
   left: 728px;
   top: 5292px;
   width: 352px;
   height: 60px;
   z-index: 20;
}
#wb_Shape8
{
   position: absolute;
   left: 467px;
   top: 1482px;
   width: 113px;
   height: 428px;
   z-index: 12;
}
#wb_Text1
{
   position: absolute;
   left: 47px;
   top: 51px;
   width: 367px;
   height: 14px;
   z-index: 7;
}
#wb_footerText
{
   position: absolute;
   left: 192px;
   top: 33px;
   width: 738px;
   height: 15px;
   text-align: center;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 681px;
   top: 120px;
   width: 418px;
   height: 34px;
   z-index: 8;
}
#wb_Text3
{
   position: absolute;
   left: 681px;
   top: 183px;
   width: 418px;
   height: 219px;
   text-align: justify;
   z-index: 9;
}
#wb_Shape4
{
   position: absolute;
   left: 1048px;
   top: 899px;
   width: 72px;
   height: 370px;
   z-index: 11;
}
#wb_Shape5
{
   position: absolute;
   left: 613px;
   top: 958px;
   width: 414px;
   height: 442px;
   z-index: 2;
}
#wb_Shape6
{
   position: absolute;
   left: 841px;
   top: 1303px;
   width: 279px;
   height: 118px;
   opacity: 0.70;
   z-index: 19;
}
#wb_Shape7
{
   position: absolute;
   left: 26px;
   top: 1340px;
   width: 388px;
   height: 668px;
   z-index: 1;
}
#PageFooter1_Container
{
   width: 1142px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (max-width: 1141px)
{
div#container
{
   width: 768px;
   height: 9818px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('../none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Shape7
{
   left: 48px;
   top: 2238px;
   width: 388px;
   height: 668px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape7
{
   width: 388px;
   height: 668px;
}
#wb_Shape5
{
   left: 74px;
   top: 1356px;
   width: 414px;
   height: 442px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape5
{
   width: 414px;
   height: 442px;
}
#wb_Shape3
{
   left: 498px;
   top: 306px;
   width: 164px;
   height: 348px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape3
{
   width: 164px;
   height: 348px;
}
#wb_Shape1
{
   left: 74px;
   top: 159px;
   width: 425px;
   height: 541px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 425px;
   height: 541px;
}
#wb_Shape2
{
   left: 56px;
   top: 30px;
   width: 445px;
   height: 454px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape2
{
   width: 445px;
   height: 454px;
}
#wb_Image1
{
   left: 121px;
   top: 92px;
   width: 475px;
   height: 475px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 78px;
   top: 53px;
   width: 606px;
   height: 19px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 74px;
   top: 780px;
   width: 599px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 74px;
   top: 870px;
   width: 582px;
   height: 179px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 74px;
   top: 1924px;
   width: 479px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Shape4
{
   left: 518px;
   top: 1279px;
   width: 72px;
   height: 370px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape4
{
   width: 72px;
   height: 370px;
}
#wb_Shape8
{
   left: 489px;
   top: 2377px;
   width: 113px;
   height: 428px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape8
{
   width: 113px;
   height: 428px;
}
#wb_Text5
{
   left: 74px;
   top: 2009px;
   width: 460px;
   height: 119px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 84px;
   top: 2319px;
   width: 416px;
   height: 551px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 121px;
   top: 1232px;
   width: 425px;
   height: 500px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 49px;
   top: 2971px;
   width: 630px;
   height: 65px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 51px;
   top: 3062px;
   width: 487px;
   height: 141px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#Button1
{
   left: 74px;
   top: 1087px;
   width: 212px;
   height: 60px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#wb_Shape6
{
   left: 311px;
   top: 1701px;
   width: 279px;
   height: 118px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape6
{
   width: 279px;
   height: 118px;
}
#wb_Text12
{
   left: 143px;
   top: 8890px;
   width: 352px;
   height: 130px;
   visibility: visible;
   display: inline;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#Button4
{
   left: 51px;
   top: 3227px;
   width: 212px;
   height: 60px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#wb_footerText
{
   left: 67px;
   top: 32px;
   width: 615px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_footerText
{
   margin: 0;
   padding: 10px 10px 10px 10px;
}
#Button3
{
   left: 74px;
   top: 1087px;
   width: 212px;
   height: 60px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Button3
{
   line-height: 52px;
}
#PageFooter1
{
   top: 9718px;
   height: 100px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 768px;
}
}
